/* Importing Bootstrap SCSS file. */
@import 'bootstrap/scss/bootstrap';

html {
    font-size: 16px;
    position: relative;
    min-height: 100%;
}

body {
    background-image: url("./assets/background.png");
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    background-size: cover;
    
    margin: 0;
	min-height: 100%;
	display: grid;
	grid-template-rows: auto 1fr auto;
    margin-bottom: 60px;
}